Subject: ***SPAM*** 46.156 (5) You can be assured of success by clicking here.

From: "cumali Marianchuk" <[email-masked]>
Date: Fri, 1 Feb 2008 12:37:24 +0100

There will be no stopping you after this. Your powers are soon to be unleashed.